> ## Documentation Index
> Fetch the complete documentation index at: https://fillout.com/help/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a webhook

> Removes a webhook



## OpenAPI

````yaml POST /webhook/delete
openapi: 3.0.1
info:
  title: Fillout REST API
  description: A REST API for managing forms, submissions, and webhooks in Fillout
  version: 1.0.0
servers:
  - url: https://api.fillout.com/v1/api
    description: US server
  - url: https://eu-api.fillout.com/v1/api
    description: EU server
security:
  - bearerAuth: []
paths:
  /webhook/delete:
    post:
      summary: Remove a webhook
      description: Removes a webhook
      operationId: removeWebhook
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RemoveWebhookRequest'
      responses:
        '200':
          description: Webhook removed successfully
          content:
            application/json:
              schema:
                type: object
components:
  schemas:
    RemoveWebhookRequest:
      type: object
      properties:
        webhookId:
          type: string
          description: The ID of the webhook you received when you created it
      required:
        - webhookId
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Enter your [Fillout API
        key](https://build.fillout.com/home/settings/developer). Format: Bearer
        <api_key>

````